/usr/pkg/include/zzip-io.h
/usr/pkg/include/zzip.h
/usr/pkg/include/zzip/_config.h
/usr/pkg/include/zzip/_msvc.h
/usr/pkg/include/zzip/autoconf.h
/usr/pkg/include/zzip/conf.h
/usr/pkg/include/zzip/fetch.h
/usr/pkg/include/zzip/file.h
/usr/pkg/include/zzip/format.h
/usr/pkg/include/zzip/fseeko.h
/usr/pkg/include/zzip/info.h
/usr/pkg/include/zzip/lib.h
/usr/pkg/include/zzip/memdisk.h
/usr/pkg/include/zzip/mmapped.h
/usr/pkg/include/zzip/plugin.h
/usr/pkg/include/zzip/stdint.h
/usr/pkg/include/zzip/types.h
/usr/pkg/include/zzip/wrap.h
/usr/pkg/include/zzip/write.h
/usr/pkg/include/zzip/zzip.h
/usr/pkg/include/zzip/zzip32.h
/usr/pkg/include/zziplib.h
/usr/pkg/lib/libzzip-0.so.13
/usr/pkg/lib/libzzip-0.so.13.0.69
/usr/pkg/lib/libzzip.a
/usr/pkg/lib/libzzip.la (created)
/usr/pkg/lib/libzzip.so
/usr/pkg/lib/libzzipfseeko-0.so.13
/usr/pkg/lib/libzzipfseeko-0.so.13.0.69
/usr/pkg/lib/libzzipfseeko.a
/usr/pkg/lib/libzzipfseeko.la (created)
/usr/pkg/lib/libzzipfseeko.so
/usr/pkg/lib/libzzipmmapped-0.so.13
/usr/pkg/lib/libzzipmmapped-0.so.13.0.69
/usr/pkg/lib/libzzipmmapped.a
/usr/pkg/lib/libzzipmmapped.la (created)
/usr/pkg/lib/libzzipmmapped.so
/usr/pkg/lib/libzzipwrap-0.so.13
/usr/pkg/lib/libzzipwrap-0.so.13.0.69
/usr/pkg/lib/libzzipwrap.a
/usr/pkg/lib/libzzipwrap.la (created)
/usr/pkg/lib/libzzipwrap.so
/usr/pkg/lib/pkgconfig/zzip-zlib-config.pc
/usr/pkg/lib/pkgconfig/zzipfseeko.pc
/usr/pkg/lib/pkgconfig/zziplib.pc
/usr/pkg/lib/pkgconfig/zzipmmapped.pc
/usr/pkg/lib/pkgconfig/zzipwrap.pc
